* {
	font-family: 'Assistant', arial, sans-serif;
}
:root{
    --site1:#1b447f;
    --eventsPrimaryColor: #1b447f !important;
}
.form-group button.btn.btn-primary {
background-color: var(--site1) !important;
  border-color: var(--site1);
}
a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.rich-content a {
	text-decoration: underline;
}
.rich-content a:hover {
	color: #000;
}

/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

figure {
	margin: 0;
}

@media (min-width: 992px) {
	.table-responsive {
		display: table;
	}
}

.table {
	border: 1px solid #ddd;
}

legend {
	font-size: 1rem;
}

a {
	color: #0066cc;
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0;

	background: #f1f1f1;
}

/* Header */

.header {

	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 9999;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {
	background: rgba(0, 63, 124, .95);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	padding-bottom: 15px;
}

.header a {
	color: inherit;
}

/* Logo */

.header .logo {
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	z-index: 3;
	background: #fff;
	border-radius: 50%;
	padding: 15px 10px;
}

.header .logo img {
	display: block;
}

.header .hot-subjects {
	padding: 1.4rem;
	padding-right: 230px;
}

.hot-subjects-close {
	display: none;
}

.header .toggle-hot-subjects {
	display: none;
}

@media (max-width: 991px) {
	.hot-subjects-close {
		display: block;
		border: 0;
		color: #fff;
		background: rgba(0, 0, 0, 0.2);
		padding: 0 .5rem;
		border-radius: 1rem;
		margin-top: 2rem;
	}

	.header .hot-subjects-content {
		display: none;

		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
		width: 100%;
		height: 100vh;
		background: rgba(0, 63, 124, .95);
		color: #fff;
		padding: 3rem 1rem;
	}

	.header .toggle-hot-subjects {
		display: block;
		border: 0;
		color: #fff;
		background: rgba(0, 0, 0, 0.2);
		padding: 0 .5rem;
		border-radius: 1rem;
	}
}

.header .hot-subjects ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header .hot-subjects ul>li {
	display: inline;
}

.header .hot-subjects a {
	color: #fff;
}

.header .hot-subjects a:after {
	content: '|';
	margin: 0 10px;
}

.header .hot-subjects li:last-child a:after {
	content: none;
}

.header .fast-navigation {
	background: rgba(151, 191, 13, 0.9);
	border-top-left-radius: 3rem;
	border-bottom-left-radius: 3rem;
	padding: 1.2rem;
	padding-right: 230px;
	display: inline-block;
}

.header .toggle-fast-navigation {
	display: none;
}

.header .smart-nav-close {
	display: none;
}

@media (max-width: 991px) {
	.header .toggle-fast-navigation {
		display: block;
	}

	.header .toggle-fast-content {
		display: none;

		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
		width: 100%;
		height: 100vh;
		background: rgba(0, 63, 124, .95);
		color: #fff;
		padding: 3rem 1rem;
	}
}

.header .fast-navigation select {
	background: #fff;
	border-radius: 3rem;
	padding: .5rem .75rem;
	border: 0;
	min-width: 200px;
	margin: 0 .5rem;
}

.header .fast-navigation button {
	background: #ef9510;
	border-radius: 3rem;
	padding: .5rem .75rem;
	border: 0;
	margin: 0 .5rem;
}

.header .fast-navigation button:hover, .header .fast-navigation button:focus {
	background: #003f7c;
	color: #fff;
	text-decoration: underline;
}

.header .icons {
	position: absolute;
	top: 20px;
	left: 45px;
}

.header .icons > a {
	display: block;
	float: right;
	margin-left: 15px;
}

.header .icons > a:hover, .header .icons > a:focus {
	transform: scale(1.1);
}

.header .icons>a:first-child {
	/*herum link*/
	margin-top: -5px;
	margin-left: 15px;
}

.personal-area-link {
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #f7f7f7;
    border-radius: 50px;
    padding: 4px 15px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    
    transition: all 0.3s ease;

    position: relative;
    z-index: 1;
}
.personal-area-link .mobile-img {
    display: none;
}
.personal-area-link img {
width: 20px;
    position: absolute;
    right: auto;
    left: 11px;
    top: 50%;
    transform: translateY(-50%) translateX(-25%);
}

.personal-area-link .link-text {
    margin-right: auto;
    padding-left: 15px;
    color: #074581;
}
@media (max-width: 1300px) {
    .personal-area-link {
        display: block; 
        padding: 0; 
        background-color: transparent; 
        box-shadow: none; 
        border-radius: 0; 
        position: static;
    }
    .personal-area-link .desktop-img,
    .personal-area-link .link-text {
        display: none !important;
    }
.personal-area-link .mobile-img {
        display: block;
        height: 100%;
        object-fit: contain;
        position: static;
        transform: none;
        width: 28px;
}
}
@media (max-width: 991px) {
	.header .fast-navigation select {
		width: 100%;
		display: block;
		margin: 0;
	}

	.smart-nav-submit {
		margin: 1rem auto !important;

	}
}

/**/

a.can-we-help-u {
	position: absolute;
	top: 70px;
	left: 0;
	background: rgba(237, 119, 79, 0.9);
	border-top-right-radius: 5rem;
	border-bottom-right-radius: 5rem;
	padding: .9rem 2rem .95rem 2rem;
	font-size: 2rem;
	color: #fff;
}

a.can-we-help-u:hover {
	padding-left: 3rem;
	text-decoration: none;
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 992px) {
	.header .navigation {}

	.header nav>ul {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: inline-block;
		position: relative;
	}

	.header nav>ul>li>span>a {
		display: block;
		padding: 2.35rem 0;
		font-size: 1.2em;
	}

	.header nav>ul>li>span>a:after {
		content: '|';
		color: rgba(255, 255, 255, 0.2);
		padding: 15px 15px;
	}

	.header nav>ul>li:last-child>span>a:after {
		content: none;
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #1e99d9;
	}

	.header nav>ul>li.on>span>a,
	.header nav>ul>li>span>a.on {
		color: #1e99d9;
	}

	.header nav>ul>li>ul {
		display: none;

		text-align: right;
		position: absolute;
		top: 100%;
		right: 50%;
		z-index: 9999;
		width: 300px;
		margin-right: -150px;
		background: rgba(3, 25, 48, .9);
		color: #fff;
		padding: 1rem;

		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}

	.header nav>ul>li>ul>li>span>a {
		font-size: 1.1rem;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 991px) {
	.header .navigation {
		display: none;
	}
}

/**/

.lang-link {
	position: absolute;
	top: 40px;
	left: 160px;
}

/* Search */

.search {
	position: absolute;
	top: 27px;
	left: 90px;
	width: 48px;
	height: 48px;
	background: #1e99d9;
}

.search>span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 24px;
	color: #000;
}

@media (max-width: 991px) {
	.search {
		font-size: 30px;
	}
}

.search:hover {
	background: #e0dd00;
}

/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0px;
	z-index: 999999;
	width: 100%;
	background: rgba(237, 119, 79, 0.9);
	/* height: 100px; */
	border-bottom: 2px solid #8eb20f;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	display: none;
}

/* .header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #8eb20f;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	
	display: none;
} */

.header-search .content {
	position: relative;
	/* height: 100%; */
	width: 50%;
	margin: auto auto;
	top: 34%;
	border: 1px solid;
	border-radius: 50px;
}

/* .header-search .content {
	position: relative;
	height: 100%;
} */

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
	border-radius: 50px;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

/* Footer */

.footer {
	padding: 1.5rem 0;
	background: #fff;
	color: #000;
}

.footer a {
	color: #1e99d9;
}

.footer p {
	margin: 0;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

/* Breadcrumbs */

.breadcrumbs {}

.breadcrumbs a {}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/* bNagish */

.bNagish-toggle {
	bottom: auto;
	top: 18px;
	left: 20px;
	width: 22px;
	height: 29px;
	background: url(images/wheelchair.png);
}

.bNagish-toggle em {
	color: transparent;
}

.bNagish-toggle:hover,
.bNagish-toggle:focus {
	background-image: url(images/wheelchair.png);
	background-color: #000;
}

.bNagish-toggle:focus {
	outline: 1px solid yellow;
}

.bNagish-toggle:hover .text,
.bNagish-toggle:focus .text {
	display: fixed;
	top: -99px;
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation {
	position: fixed;
	top: 0;
	left: -300px;
	width: 400px;
	height: 100%;
	background: #ed774f;
	color: #fff;
	z-index: 99999999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;
}

@media (max-width: 991px) {
	.mobile-navigation {
		width: 300px;
	}
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
	padding: 10px 15px;
	background: rgba(255, 255, 255, 0.1);
	border-radius: 50%;
	color: #fff;
	border: 0;
	font-size: 20px;
	margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
}

@media (min-width: 992px) {
	.mobile-navigation nav.mobile-only {
		display: none;
	}
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	margin-bottom: .5rem;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
	background: rgba(255, 255, 255, 0.11);
	border-radius: 2rem;
	overflow: hidden;
}

.mobile-navigation nav ul ul {
	padding-top: .5rem;
	padding-right: 1rem;
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 10px;
	margin-right: 48px;
	color: inherit;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(255, 255, 255, 0.09);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border-radius: 2rem;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.how-can-we-help-u-form {
	margin: 1rem;
	padding: 1rem;
	border-radius: 2rem;
	background: rgba(255, 255, 255, 0.1);
}

.how-can-we-help-u-form form>div:last-child {
	text-align: left;
}

.how-can-we-help-u-form form input,
.how-can-we-help-u-form form textarea {
	border-radius: 2rem;
}

.how-can-we-help-u-form form .btn-primary {
	background: #8eba2a;
	border: 1px solid #8eba2a;
	color: #000;
	border-radius: 2rem;
}

/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-header {
	height: 480px;

	background-repeat: no-repeat;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: relative;

	z-index: -1;
}

/* Page Content */

.page-content {
	margin-bottom: 3rem;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -7.6rem;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	background: rgba(0, 63, 124, .9);
	color: #fff;
	padding: 1.5rem;
	position: relative;
	border-top-right-radius: 3rem;
	border-top-left-radius: 3rem;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(255, 255, 255, 0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}

	.page-content-head button em:before {
		content: "\f13a";
	}

	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	background: #fff;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul>li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul>li a {
	padding: 1rem;
	display: block;
}

/* Social Sharing Buttons */

.social-share {
	font-size: 16px;
	text-align: center;
	margin: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul>li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul>li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #e8511e;
	background: #f1f1f1;
	padding: .75rem;
	font-size: 1.2rem;
	border-radius: 2rem;
}

.sub-pages-nav a:hover {
	color: #fff;
	background: #97bf0d;
	border-right: 6px solid #003f7c;
	box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/* Mode Table Of Contents */

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #1e99d9;
	font-weight: bold;
	font-size: 2rem;
}

.rich-content h3 {
	color: #1e99d9;
	font-size: 1.5rem;
	font-weight: bold;
}


.rich-content .contact-man {
	display: block;
	color: inherit;
	border-right: 3px solid #8eb20f;
	background: #f3f9f7;
	padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}


/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip {
		display: none;
	}
}

/* Card * */

.card {
	margin-top: 2rem;
}

.card-header {
	background: #8eb20f;
	color: #fff;
}

.card-body {
	background: #f1f1f1;
}


@media (max-width: 669px) {
	.header .toggle-hot-subjects {
		position: absolute;
		bottom: 18px;
		left: 130px;
	}

	.header .fast-navigation {
		background: none;
	}

	.header .toggle-fast-navigation {
		position: absolute;
		bottom: 18px;
		left: 5px;
	}

	.header .fast-navigation button {
		display: block;
		border: 0;
		color: #fff;
		background: rgba(0, 0, 0, 0.2);
		padding: 0 .5rem;
		border-radius: 1rem;
	}

	a.can-we-help-u {
		font-size: 1.2rem;
		padding: .75rem 1rem;
	}

	.header .logo {
		top: 60px;
	}

	.header .logo img {
		height: 70px;
	}

	.header {
		background: rgba(0, 63, 124, .9);
		height: 180px;
	}
}


@media (max-width: 991px) {
	.page-header {
		height: 180px;
	}

	.page-content-head {
		border-radius: 0;
		background: #97bf0d;
	}
}

/* ui-autocomplete */

.ui-autocomplete {
	z-index: 999999 !important;
}


/**/

.blocks-skip a {
	z-index: 9999999999;
}



/**/

.extra-accessibility-mode :focus {
	outline: 2px solid yellow;
}
.extra-accessibility-mode .header .hot-subjects a {
	background: #000;
}
.extra-accessibility-mode #bgvid {
	display: none;
}
.extra-accessibility-mode .services>div>a>span {
	background: #000;
}
.extra-accessibility-mode .services>div>a:hover:before {
	animation: none;
}
.extra-accessibility-mode a.can-we-help-u {
    background: rgba(193, 49, 0, 0.9);
}
.extra-accessibility-mode .news h2 {
    background: rgba(0, 0, 0, 0.9);
}
.extra-accessibility-mode .events h2 {
    background: rgba(0, 0, 0, 0.9);
}
.extra-accessibility-mode .news .content {
    background: rgba(0, 138, 46, 1);
}
.extra-accessibility-mode .events .content {
    background: rgba(0, 62, 125, 1);
}
.extra-accessibility-mode .mobile-navigation {
    background: #003f7c;
}


.dark-contrast .hot-subjects-content {
	background: #000;
	width: fit-content;
}

.dark-contrast .header .icons > a {
	background: #000;
	padding: 2px;
}
.dark-contrast .bNagish-toggle {
	background-color: #000;
	background-image: url(images/wheelchair.png);
	padding: 2px;
}
.dark-contrast a.can-we-help-u {
    background: rgb(178 44 0);
}
.dark-contrast .event .icon {
    background: rgb(178 44 0);
}
.dark-contrast .services>div>a>span {
    background: rgb(0 0 0);
}
.dark-contrast .news h2 {
	background: rgb(0 138 46);
}
.dark-contrast .events h2 {
	background: rgb(0 63 124);
}